D4Science Infrastructure - Task #2041

Change the portal’s postfix configuration to point to the internal SMTP relay
Jan 21, 2016 05:58 PM - Andrea Dell'Amico

Status: Closed Start date: Jan 21, 2016
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Pre-Production, Production

Description

The hosts list:

i-marine.d4science.org
services.d4science.org
egip.ddscience.org
descramble.d4science.org
preprod.ddscience.org

History

#1 - Jan 22, 2016 03:06 PM - Andrea Dell'Amico

i-marine.d4science.org: Ubuntu 11.04
services.d4science.org: Ubuntu 11.04
egip.d4science.org: Ubuntu 12.04
descramble.d4science.org: Ubuntu 12.04
preprod.dd4science.org: Ubuntu 11.04

#2 - Jan 22, 2016 03:09 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - Jan 22, 2016 04:28 PM - Andrea Dell'Amico
- % Done changed from 10 to 80

Testing the configuration on preprod.d4science.org, right now.

#4 - Jan 22, 2016 05:14 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

Done.

| also added general iptables rules that expose only the ssh, http and https ports to the world and the 9090 port to the ISTI network

#5 - Jan 22, 2016 05:44 PM - Andrea Dell'Amico
- % Done changed from 80 to 100

#6 - Jan 27, 2016 06:27 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
